Commit 16f7fb96 authored by Rafa's avatar Rafa

Add Spanish translation

parent 879e2c52
#use wml::debian::translation-check translation="227bcefec15ae1228bb8a066c501b02e7674d310"
<define-tag description>actualización de seguridad</define-tag>
<define-tag moreinfo>
<p>Se descubrió que las modificaciones del código para corregir
<a href="https://security-tracker.debian.org/tracker/CVE-2018-16858">\
CVE-2018-16858</a> y
<a href="https://security-tracker.debian.org/tracker/CVE-2019-9848">\
CVE-2019-9848</a> no eran completas.</p>
<p>Para la distribución «antigua estable» (stretch), estos problemas se han corregido
en la versión 1:5.2.7-1+deb9u10.</p>
<p>Para la distribución «estable» (buster), estos problemas se han corregido en
la versión 1:6.1.5-3+deb10u3.</p>
<p>Le recomendamos que actualice los paquetes de libreoffice.</p>
<p>Para información detallada sobre el estado de seguridad de libreoffice, consulte
su página en el sistema de seguimiento de problemas de seguridad:
<a href="https://security-tracker.debian.org/tracker/libreoffice">\
https://security-tracker.debian.org/tracker/libreoffice</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4501.data"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment